=== debian/control ===
Source: ros-indigo-cob-dashboard
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/cob_dashboard
Standards-Version: 3.9.2

Package: ros-indigo-cob-dashboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-msgs, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-robot-dashboard
Description: cob_dashboard is a modified version of [[pr2_dashboard]].
